SOS_ROOT_PATH=
SOS_DISABLE_OPENAPI=False
SOS_CORS_ALLOW_CREDENTIALS=False
SOS_CORS_ALLOW_ORIGINS=[]
SOS_API_V1_INTEGRATION=shout_out_service.api.v1.integrations.empaia:EmpaiaApiIntegration
SOS_DEBUG=True
SOS_DB_HOST=localhost
SOS_DB_PORT=5432
SOS_DB_USERNAME=empaia_test
SOS_DB_PASSWORD=secret
SOS_DB=sos
SOS_DAEMON_POLL_INTERVAL=15
SOS_ENABLE_SINK_SMTP=True
SOS_SMTP_MESSAGE_FROM=appuser@sosd
SOS_SMTP_HOST=mailhog
SOS_SMTP_PORT=1025
SOS_ENABLE_SINK_AMQP=True
SOS_AMQP_HOST=rabbitmq
SOS_AMQP_USERNAME=rabbit
SOS_AMQP_PASSWORD=secret
SOS_IDP_URL=http://localhost
SOS_AUDIENCE=sos

COMPOSE_SOS_PORT=8000
COMPOSE_SOS_RSA_MOUNT=sos-rsa-vol
COMPOSE_SOS_DB_PORT=5432
COMPOSE_SOS_DB_MOUNT=sos-db-vol
COMPOSE_RESTART=no
COMPOSE_MAILHOG_SMTP_PORT=1025
COMPOSE_MAILHOG_UI_PORT=8025
COMPOSE_RABBITMQ_WEB_PORT=15672
COMPOSE_RABBITMQ_MOUNT=rabbitmq-vol
COMPOSE_AMQP_PORT=5672

PYTEST_SOS_URL=http://localhost:8000
PYTEST_MAILHOG_URL=http://localhost:8025
PYTEST_AMQP_USERNAME=rabbit
PYTEST_AMQP_PASSWORD=secret
